body {
    font-family: 'Harmonia Sans Pro', Arial, sans-serif;
    margin: 0;
  }
  :lang(zh-CN) body {
    font-family: 'Harmonia Sans Pro', 'Microsoft YaHei', '微软雅黑', 'Hiragino Sans GB', '冬青黑', Arial, 'SimHei', '黑体', 'STHeiti', '华文黑', sans-serif;
  }
  h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
  }
  a {
    color: #64a70b;
    text-decoration: none;
  }
  .btn {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid transparent;
    border-radius: 2px;
    display: inline-block;
    font-family: inherit;
    font-size: 17px;
    line-height: 21px;
    padding: 6px 11px;
  }
  .btn.play::after {
    content: '\00A0\00A0\25BA';
    font-size: 0.75em;
  }
  .pri-btn,
  .sec-btn,
  .ter-btn,
  .qua-btn,
  .shdw-btn {
    transition-duration: 300ms;
    transition-property: background, border-color, color;
  }
  .pri-btn {
    background: #64a70b;
    border-color: #64a70b;
    color: #fff;
  }
  .pri-btn:hover {
    background: #579802;
    border-color: #579802;
    cursor: pointer;
  }
  .sec-btn {
    background: #fff;
    border-color: #64a70b;
    color: #64a70b;
  }
  .sec-btn:hover {
    background: #579802;
    border-color: #579802;
    color: #fff;
  }
  .ter-btn {
    background: #1aa2dc;
    border-color: #1aa2dc;
    color: #fff;
  }
  .ter-btn:hover {
    background: #1a92c5;
    border-color: #1a92c5;
  }
  .qua-btn {
    background: #fff;
    border-color: #1aa2dc;
    color: #1aa2dc;
  }
  .qua-btn:hover {
    background: #1a92c5;
    border-color: #1a92c5;
    color: #fff;
  }
  .shdw-btn {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: rgba(255, 255, 255, 0.33);
    border-color: #fff;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.33) !important;
  }
  .shdw-btn:hover {
    background: rgba(255, 255, 255, 0.55);
  }
  .play-btn::after {
    content: '\A0\A0\25BA';
    font-size: 0.75em;
  }
  .page-content {
    margin: 10px auto 50px;
    max-width: 1180px;
    padding: 0 15px;
    z-index: 1;
  }
  h1 {
    border-bottom: 1px solid #ebebeb;
    font-size: 1.5em;
    font-weight: 400;
    padding: 0 0 10px;
  }
  @media (max-width: 767px) {
    h1 {
      margin: 25px 0 15px;
    }
  }
  h2 {
    font-size: 1.125em;
    margin: 0 0 5px;
  }
  hr {
    background-color: #ebebeb;
    border: 0;
    color: #ebebeb;
    height: 1px;
  }
  
  @media (max-width: 767px) {
    img {
      height: auto;
      max-width: 100%;
    }
  
    table {
      max-width: 100%;
    }
  }
  
  /* Base Layout */
  .page-col {
    display: table-cell;
    vertical-align: top;
  }
  .page-col-left {
    padding: 0 15px 0 0;
    width: 100%;
  }
  .page-col-right {
    min-width: 216px;
  }
  
  @media (max-width: 767px) {
    .page-col {
      display: block;
      min-width: 0;
      padding: 0;
      width: auto;
    }
  }
  
  .home-col .section_title {
    font-size: 1.1em;
    margin: 0 0 10px;
  }
  
  .home-col .section_title ~ .section_title {
    margin: 25px 0 10px;
  }
  
  .home-col .rn_AnswerList {
    padding: 0 0 0 15px;
  }
  
  .home-col .rn_AnswerList p {
    margin: 0 0 15px;
  }
  
  .home-col .rn_AnswerList .more {
    display: inline-block;
    font-size: .9em;
    margin: 0 0 0 -15px;
  }
  
  .faq-search-form + .register_banner {
    margin: 15px 0;
  }

  .hidden {
    display: none !important;
  }
  
  @media (max-width: 767px) {
    .register_banner {
      display: none;
    }
    .rn_AnswerDetail img {
      max-width: 80%;
      max-height: 80%;
    }
  }
  
  .product-resources h2 {
    font-size: 1.1em;
    font-weight: 400;
    margin: 25px 0 10px;
  }
  
  .video_list ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .video_list li {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: top;
  }
  
  .video_list p {
    font-size: .85em;
    margin: 0 0 10px;
    text-align: center;
  }
  
  .video_list img {
    vertical-align: middle;
  }
  
  /* List Page */
  .page-col-left .faq-search-form {
    margin: -5px 0;
    padding: 0 0 15px;
  }
  
  .page-col-left .rn_KeywordText,
  .page-col-left .rn_SubmitButton,
  .page-col-left .rn_ProductCategorySearchFilter {
    display: inline-block;
    margin: 5px 0;
    vertical-align: middle;
  }
  
  .page-col-left .rn_KeywordText input[type=text] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    font-family: inherit;
    font-size: 14px;
    line-height: 21px;
    margin: 0 5px 0 0;
    padding: 6px 11px;
    width: 200px
  }
  
  .rn_ProductCategorySearchFilter {
    position: relative;
  }
  
  .rn_ProductCategorySearchFilter .yui-panel-container {
    position: absolute !important;
  }
  
  @media (max-width: 400px) {
    .page-col-left .rn_SubmitButton {
      margin: 0;
    }
  
    .page-col-left .rn_KeywordText input[type=text] {
      width: 160px
    }
  }
  
  .rn_Multiline ol {
    list-style: none;
    margin: .5em 0 2.25em;
    padding: 0;
  }

  .rn_Multiline .rn_Element1, .rn_Multiline .rn_Element2 {
    font-size: 0.85em;
  }
  
  .rn_Multiline li + li {
    margin: .75em 0 0;
  }
  
  .rn_Multiline .rn_ElementsHeader,
  .rn_Multiline .rn_ElementsData {
    font-size: .75em;
  }
  
  .rn_PaginationLinks > a,
  .rn_PaginationLinks > .rn_CurrentPage {
    padding: 0 5px;
  }
  
  
  /* Details Page */
  #rn_AnswerText {
    margin: 0 0 30px;
    overflow: auto;
  }
  #rn_AnswerText ul,
  .rn_RelatedAnswers ul {
    padding: 0 0 0 1.9em
  }
  #rn_AnswerText ol {
    padding: 0 0 0 1.5em
  }
  .rn_AnswerFeedback {
    margin: 0 0 20px;
  }
  .rn_RelatedAnswers li {
    list-style:none;
    margin-left: -30px;
  }
  .rn_AnswerFeedback .rn_Title,
  .rn_RelatedAnswers h2 {
      display: table;
      font-weight: 500;
      line-height: 1.4;
      margin: 0 0 10px;
      padding: 0 0 2px;
      font-size: 32px;
  }
  .rn_RelatedAnswers {
    margin: 0 0 30px;
  }
  #rn_DetailTools {
    margin: -5px 0 0;
  }
  #rn_DetailTools > div,
  #rn_DetailTools > span {
    display: inline-block;
    margin: 5px 10px 5px 0;
    white-space: nowrap;
  }
  
  
  /* Right Sidebar */
  .page-col-right .sidebar-master {
    border-left: 1px solid #ebebeb;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0 5px 15px;
  }
  #sidebar_robot_selected {
    font-size: 18px;
    padding: 160px 0 0;
    text-align: center;
  }
  #sidebar_robot_selected .product {
    font-weight: bold;
    margin: 5px 0 20px;
  }
  .page-col-right .select_robot {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: 1px solid #64a70b;
    border-radius: 2px;
    line-height: 17px;
    color: #64a70b;
    cursor: pointer;
    font-size: 17px;
    margin: 0 0 5px;
    padding: 6px 11px;
    text-align: center;
  }
  .page-col-right .register {
    background: #64a70b;
    border-color: #64a70b;
    color: #ffffff;
    display: block;
  }
  .page-col-right .register:hover {
    background: #579802;
    border-color: #579802;
  }
  
  @media (max-width: 767px) {
    .page-col-right .sidebar-master {
      border: 0;
      padding: 0;
    }
  
    .page-col-right center,
    .page-col-right .select_robot,
    .page-col-right .register,
    #sidebar_robot_selected {
      display: none;
    }
  }
  
  .page-col-right #supportSearchForm {
    margin: 15px 0 20px !important;
    overflow: visible !important;
  }
  .page-col-right #supportSearchForm::after {
    clear: both;
    content: '';
    display: block;
  }
  .page-col-right input[type="text"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #ebebeb;
    border-radius: 2px;
    box-sizing: border-box;
    font-size: 14px;
    padding: 8px;
    width: 172px;
  }
  .page-col-right input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff url(//www.irobotweb.com/sites/MainSite/Includes/images/shared-sprite.png) 2px 10px no-repeat;
    border: 0;
    float: left;
    font-size: 0;
    height: 35px;
    margin: 0;
    padding: 0;
    width: 16px;
  }
  .page-col-right .section_title {
    margin: 15px 0 0;
  }
  .page-col-right .section_title ~ a {
    display: table;
    margin: 0 0 0 10px;
  }
  .page-col-right .section_title ~ .accessories {
    font-size: 12px;
    line-height: normal;
    margin: 10px 0;
  }
  
  #overlay_dk {
    background: rgba(0, 0, 0, .75);
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 6;
  }
  
  #robot_select_popup .register_banner {
    display: none;
  }
  
  #robot_select_popup .section_title {
    font-size: 1.25em;
    padding: 10px;
  }
  
  .popup {
    background: #fff;
    display: none;
    left: 50%;
    height: 350px;
    max-width: 90%;
    position: fixed;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    width: 800px;
    z-index: 1001;
  }
  
  #robot_select_popup.open {
    display: block;
  }
  
  #overlay.open {
    background: rgba(0, 0, 0, .75);
    position: fixed;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  
  @media (max-width: 767px) {
    #robot_select_popup,
    #overlay {
      display: none !important;
    }
  }
  
  .popup .text {
    padding: 10px;
  }
  
  .popup .content img {
    max-width: 880px;
  }
  
  .popup .close {
    cursor: pointer;
    float: right;
    font-size: 12px;
    font-weight: bold;
    padding-right: 10px;
    padding-top: 10px;
    text-transform: uppercase;
  }
  
  .robot_select {
    font-size: 12px;
    margin: auto auto 20px;
    overflow: hidden;
    position: relative;
    text-align: center;
  }
  
  @media (max-width: 767px) {
    .robot_select {
      display: none;
    }
  }
  
  .robot_select li + li .border {
    border-left: 1px solid #ebebeb;
    height: 60px;
    left: 0;
    position: absolute;
    top: 45px;
    width: 1px;
  }
  
  .robot_select ul {
    margin-left: 0 !important;
  }
  
  .robot_select > ul {
    height: 130px;
    list-style: none;
    padding: 0;
    position: relative;
    width: 720px;
    zoom: 1;
  }
  
  .robot_select > ul:hover {
    height: 275px;
  }
  
  .robot_select > ul > li {
    cursor: pointer;
    display: inline-block;
    height: 130px;
    padding-bottom: 10px;
    padding-top: 15px;
    position: relative;
    text-align: center;
    vertical-align: bottom;
    width: 134px;
    zoom: 1;
  }
  
  .robot_select > ul > li.active {
    background-color: #fff;
    position: relative;
  }
  
  .robot_select > ul > li + li::before {
    background: #ebebeb;
    content: '';
    height: 60px;
    left: 0;
    position: absolute;
    top: 45px;
    width: 1px;
  }
  
  .robot_select > ul > li:hover::after {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIYAAAAKCAMAAABG1dYAAAAAPFBMVEX////MzMz+/v76+vri4uLe3t7z8/P39/fw8PDp6enb29vY2Njt7e3n5+fk5OTT09PQ0NDOzs7r6+vm5ubZLQ9fAAAAcUlEQVQ4y8XOOQ6EMBBE0Wr34hVsmPvfdTTBCAJAspDsl1RYH9QteTyyRN3QL5IybnmlHWMsJDchrBQxjPtsK19EyLY4jMRrOx6PNofRWFp0p4jYhDGDl1r+EXsVj1lMc/htqWqYKaRsIathtpJTwFtfVBYC6IrrjgUAAAAASUVORK5CYII=');
    background-position: center bottom;
    bottom: 16px;
    content: '';
    height: 10px;
    left: 0;
    position: absolute;
    width: 100%;
  }
  
  .robot_select > ul > li > ul {
    display: none;
    height: 145px;
    left: 0;
    list-style: none;
    padding: 10px;
    position: absolute;
    top: 134px;
    width: 720px;
    z-index: 0;
  }
  
  .robot_select > ul > li:hover > ul {
    display: block;
  }
  
  .robot_select > ul > li._braava-family > ul {
    left: -235px;
  }
  
  .robot_select > ul > li > ul li {
    color: #64a70b;
    display: inline-block;
    float: left;
    font-weight: bold;
    width: 120px;
    z-index: 1;
  }
  
  .robot_select > ul > li > ul li a {
    color: #191919;
    display: block;
    font-weight: normal;
    height: 85px;
    margin: 0 5px;
    padding-top: 80px;
    text-decoration: none;
    width: 92px;
  }
  
  .robot_select > ul > li > ul li.active a {
    color: #191919;
  }
  #sidebar_robot_selected{
      font-size:18px;
      padding-top:160px;
      text-align:center
    }
    
  #sidebar_robot_selected .product{
      font-weight:bold;
      margin:5px 0 20px
  }
  
  .robot_select ._5{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_family_400.png") top no-repeat
  }
    
  .robot_select ._788{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_family_500.png") top no-repeat
  }
  
  .robot_select ._2699{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_600.png") top no-repeat
  }
  
  .robot_select ._3721{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_family_600.png") top no-repeat
  }
  
  .robot_select ._3398{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_family_700.png") top no-repeat
  }
  
  .robot_select ._4116{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_family_900.png") center 32px no-repeat
  }
  
  .robot_select ._3866{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_family_800.png") top no-repeat
  }
  
  .robot_select ._4116 ul ._4116{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_900.png") no-repeat
  }
  
  .robot_select ._3346{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/scooba_230.png") top no-repeat
  }
  
  .robot_select ._31{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/scooba_390.png") top no-repeat
  }
  
  .robot_select ._scooba{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/scooba_450.png") center no-repeat
  }
  
  .robot_select ._3982{
      background-position:top
  }
  
  .robot_select ._505{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/verro_500.png") top no-repeat
  }
  
  .robot_select ._3524{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/verro_300.png") top no-repeat
  }
  
  .robot_select ._verro{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/verro.png") top no-repeat
  }
  
  .robot_select ._42{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/dirtdog.png") top no-repeat
  }
  
  .robot_select ._1066{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/looj.png") top no-repeat
  }
  
  .robot_select ._3720{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/looj_330.png") center no-repeat
  }
  
  .robot_select ._3720 ._3720{
      background-position:0 20px
  }
  
  #sidebar_robot_selected._5{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_400_lg.png") bottom center no-repeat
  }
  
  #sidebar_robot_selected._788{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_500_lg.png") bottom center no-repeat
  }
  
  #sidebar_robot_selected._2699{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_650_vbl.png") 23px 5px no-repeat
  }
  
  #sidebar_robot_selected._3721{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_650_vbl.png") 23px 5px no-repeat
  }
  
  #sidebar_robot_selected._3398{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_770_vbl.png") 23px 5px no-repeat
  }
  
  #sidebar_robot_selected._3866{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_880_vbl.png") 23px 5px no-repeat
  }
  
  #sidebar_robot_selected._4116{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_980_vbl.png") 20px 0 no-repeat
  }
  
  #sidebar_robot_selected._3346{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/scooba_230_lg.png") bottom center no-repeat
  }
  
  #sidebar_robot_selected._31{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/scooba_380_lg.png") bottom center no-repeat
  }
  
  #sidebar_robot_selected._3982{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/scooba_450_vbl.png") 23px 5px no-repeat
  }
  
  #sidebar_robot_selected._505{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/verro_500_lg.png") bottom center no-repeat
  }
  
  #sidebar_robot_selected._3524{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/verro_300_lg.png") bottom center no-repeat
  }
  
  #sidebar_robot_selected._42{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/dirtdog_lg.png") bottom center no-repeat
  }
  
  #sidebar_robot_selected._1066{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/looj_lg.png") bottom center no-repeat
  }
  
  #sidebar_robot_selected._3720{
      background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/looj_300_lg.png") bottom center no-repeat
  }
  
  #sidebar_robot_selected._4065{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/mintplus_lg.png") bottom center no-repeat}#sidebar_robot_selected._4066{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/mint_lg.png") bottom center no-repeat}#sidebar_robot_selected._3798{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/mirra_lg.png") bottom center no-repeat}#sidebar_robot_selected._3724{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/braava_320_lg.png") bottom center no-repeat}#sidebar_robot_selected._3723{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/braava_380_vbl.png") 25px 20px no-repeat}#sidebar_robot_selected._4419{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/braava_jet_lg.png") 25px 20px no-repeat}._braava-family{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/braava_family.png") center no-repeat}._3723{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/braava_380.png") bottom no-repeat}._3724{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/braava_320.png") bottom no-repeat}._4065{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/mint_plus.png") bottom no-repeat}._4066{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/mint.png") bottom no-repeat}._3982{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/scooba_450.png") bottom no-repeat}._3798{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/mirra.png") bottom no-repeat}._pool-cleaning-family,._verro{background:url("//homesupport.irobot.com/euf/assets/images/product-chooser/pool-cleaning-family.png") center no-repeat}._4419{background: url(//homesupport.irobot.com/euf/assets/images/product-chooser/braava_jet.png) bottom no-repeat;}._4537{background: url(//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_family_600_connected.png) bottom no-repeat;}._4536{background: url(//homesupport.irobot.com/euf/assets/images/product-chooser/roomba_family_800_connected.png) bottom no-repeat;}

  .page_header {
      background: #F3F3F3;
      padding-bottom: 3.5em;
  }

  .page_header #sidebar_robot_selected {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
  }

  .page-title {
      text-align: center;
      font-size: 40px;
      padding: 1.25em 0 0 0;
      margin: 0 0 15px;
  }

  h1.page-title {
      border-bottom: none;
  }

  .rn_SubmitButton {
      display: inline;
      vertical-align: top;
      margin-left: -4px;
      background: #64A70B !important;
      padding: 10px 11px;
      font-family: 'Harmonia Sans Pro', Arial, sans-serif;
      font-weight: 400;
      font-size: 14px;
  }

  .rn_SubmitButton input {
      font-family: 'Harmonia Sans Pro', Arial, sans-serif;
      padding: 10px 11px;
      vertical-align: top;
      font-weight: 400;
      font-size: 14px;
  }

  .rn_KeywordText input {
      height: 1.75em; 
      width: 81%; 
  }

  .rn_KeywordText {
      vertical-align: top;
  }

  .search_login {
    padding: 50px 0 0 70px;
  }

  .search_login button {
      font-family: 'Harmonia Sans Pro', Arial, sans-serif;
      background: #64a70b;
      color: #FFFFFF;
      padding: 11px 11px;
      width: 220px;
      text-align: center;
      font-size: 14px;
      margin: 5px 0 5px;
  }

  #page_footer {
      background: #333333;
      color: #FFFFFF;
      font-family: 'Harmonia Sans Pro', Arial, sans-serif;
      font-size: 18px;
      text-align: center;
      padding: 25px;
  }

  #page_footer button {
    background: #64a70b;
    color: #FFFFFF;
    padding: 11px 11px;
    width: 220px;
    text-align: center;
    font-size: 14px;
    margin: 5px 0 5px;
    border: none;
  }

  h1#page_footer {
      border: none;
  }

  .header_column {
      float: left;
  }

  .column {
    float: left;
    width: 33.33%; 
  }

  .left, .right {
      width: 28%;
  }

  .middle {
      width: 44%;
  }

  .half {
    width: 50%;
  }

  .whole {
    width: 100%;
  }

  .row:after {
      content: "";
      display: table;
      clear: both;
  }

  .need_help {
    font-size: 32px;
  }

  .call_image {
    background: url("/euf/assets/images/headphones.svg") center no-repeat;
      padding: 22px;
      margin: 15px;
  }

  .chat_image {
      background: url("/euf/assets/images/chat.svg") center no-repeat;
      padding: 22px;
      margin: 15px;
  }

  .email_image {
      background: url("/euf/assets/images/email.png") center no-repeat;
      padding: 22px;
      margin: 15px;
  }

  .mobile_login {
      text-align: center;
      display: none;
      padding: 1em;
  }

  .home_link {
    margin-bottom: 20px;
  }

  .home_link img {
    vertical-align: middle;
  }

  .home_link .home_link_text {
    vertical-align: middle;
    font-size: 18px;
    padding-left: 10px;
  }

  .rn_AnswerList {
    padding: 25px 0;
  }

  .rn_Multiline ol {
    font-size: 32px;
    border-bottom: 1px solid #CCCCCC;

  }

  .rn_Multiline li + li {
    border-top: 1px solid #CCCCCC;
  }

  .rn_Paginator {
    text-align: center;
    font-size: 22px;
  }

  .rn_Paginator a {
    border: none;
  }

  .rn_PaginationLinks li {
    display: inline-block;
  }

  .rn_AnswerList .rn_DisplaySearchFilters .rn_Filter {
    display: inline-block;
    vertical-align: middle;
  }

  .answer_filters {
    float: left;
    width: 400px;
    margin-top: 17px;
  }

  .answer_results {
    float: right;
    width: 775px;
  }

  .rn_AnswerDetail .page_title {
    padding-top: 20px;
    font-size: 48px;
  }

  .rn_AnswerDetail .rn_RelatedAnswers a {
    font-size: 24px;
  }

  .rn_AnswerDetail .related_answer_divider {
    width: 100%;
    border-bottom: 1px solid #CCCCCC;
  }

  .rn_AnswerDetail {
    padding: 25px 0;
  }

  .owners_center {
    margin-top: 18px;
    font-size: 32px;
    margin-bottom: -16px;
    padding-bottom: 16px;
    background: #E8F2DA;
    padding: 10px;
  }

  .rn_Multiline li {
    padding: 10px;
  }

  .owners_label {
    background: #65A70A;
    font-size: 13px;
    color: #FFFFFF;
    width: 100px;  
    padding: 0px 10px 0px 10px;
  }

  .rn_Account h1 {
    font-size: 2.5em;
    border: none;
  }
  
  #left_col {
    float: left;
    padding: 50px;
  }
  
  #right_col { 
    float: right;
    margin: 50px;
    padding: 10px;
    background: #F2F2F2;
    width: 405px;
  }
  
  #right_col li {
    padding-bottom: 20px;
    background: url('/euf/assets/images/checkmark.png') no-repeat 7px 7px transparent;
    list-style-type: none;
    vertical-align: top;
    padding-left: 55px;
    margin-left: -46px;
  }
  
  .right_col_padding {
    padding: 30px;
  }
  
  #left_col h1 {
    border: none;
  }

  button:hover {
    cursor: pointer;
  }

  h1.loginHeader {
    font-size: 2.5em;
    border: none;
  }

  h1.alreadyAccount {
    border: none;
  }

  .login {
    padding: 25px;
  }

  .page-footer {
    position: relative;
  }

  .communityFooterBG {
    position: relative;
  }

  #loginButton {
    width: 100%;
    height: 322px;
    background: #FAFAFA;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    text-align: center;
  }

  #loginImage {
    width: 100%;
    height: 150px;
    background-image: url('/euf/assets/images/username-icon.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100px;
  }

  .alreadyUser {
    color: #000000;
    font-size: 36px;
  }

  .clickHere {
    margin-top: 20px;
    font-size: 24px;
  }

  .rn_Required {
    color: #C10000;
  }

  .register_steps {
    width: 100%;
  }
  
  #step_no_link {
    width: 66%;
  }

  #step_link {
    width: 33%;
  }

  .page-header {
    z-index: 3;
  }

  @media (max-width: 1200px) {

    #answers_details_search {
      display: none;
    }

    .login {
      padding: 0;
    }

    #left_col {
      width: 100%;
      clear:both;
      padding: 0;
      text-align: center;
    }
  
    #right_col {
      width: 100%;
      clear: both;
      margin: 0;
      text-align: center;
    }

    .rn_DisplaySearchFilters .rn_Heading {
      display: block;
    }

    .rn_AnswerList {
      padding: 0;
    }

    .rn_AnswerDetail {
      padding: 0;
    }

    .gigyaRegister {
      margin: 0 auto;
      text-align: left;
    }

    .category_filter {
      margin-right: 0;
    }

    .answer_filters {
      clear: both;
      width: 100%
    }

    .answer_results {
      clear: both;
      width: 100%;
    }
     
    .rn_KeywordText input {
      width: 65%;           
    }

    .rn_SidebarLogoutLink {
        display: inline;
    }

    .mobile_login {
        display: block;
    }

    .left, .right, .middle, .half {
        width: 100%;
    }

    .search_login {
      display: none;
    }

    .page_header .left, .page_header .right {
        width: 0;
        display: none;
    }

    .middle {
        width: 100%;
        text-align: center;
    }

    .rn_AnswerDetail {
      font-family: 'Harmonia Sans Pro Semibold', Arial, sans-serif;
      clear:both;
    }
  
    .rn_AnswerDetail h1 {
        font-size: 22px;
        line-height: 24px;
    }
    
    #rn_AnswerText {
        font-size: 18px;
        line-height: 22px;
        overflow-x: hidden;
    }
    
    #rn_AnswerText p {
        margin-bottom: 10px;
    }

    #rn_AnswerText .table {
      overflow-x: scroll;
    }
  }


  .yui3-widget-stacked .yui3-widget-shim {
    opacity: 0;
    border: 0;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1; }
  
  .yui3-skin-sam .yui3-widget-mask {
    background: #000;
    opacity: 0.4;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s; }
  
  #yui3-css-stamp {
    display: none; }
  
  .yui3-overlay {
    position: absolute; }
  
  .yui3-panel-hidden, .yui3-overlay-hidden {
    visibility: hidden; }
  
  .yui3-widget-tmp-forcesize .yui3-overlay-content {
    overflow: hidden !important; }
  
  .yui3-panel {
    *zoom: 1;
    max-width: 68em;
    margin-left: auto;
    margin-right: auto;
    position: absolute; }
    .yui3-panel:before, .yui3-panel:after {
      content: " ";
      display: table; }
    .yui3-panel:after {
      clear: both; }
    .yui3-panel.yui3-panel-focused {
      outline: 0; }
    .yui3-panel .yui3-widget-hd {
      background: #FFF;
      padding: 8px 1em 8px 8px;
      position: relative;
      min-height: 1em; }
      .yui3-panel .yui3-widget-hd h2.rn_DialogTitle {
        font-size: 0.85em;
        font-weight: normal; }
      .yui3-panel .yui3-widget-hd .yui3-widget-buttons {
        position: absolute;
        padding: 2px;
        top: 0;
        right: 0; }
      .yui3-panel .yui3-widget-hd .yui3-button-close {
        background: transparent;
        border: 0;
        border-radius: 0;
        box-shadow: none;
        padding: 0;
        overflow: hidden;
        vertical-align: top;
        color: #222;
        font-size: 0.8em;
        height: 1em;
        width: 0.9em; }
        .yui3-panel .yui3-widget-hd .yui3-button-close::before {
          content: "\d7";
          text-align: center;
          margin-right: 1em; }
    .yui3-panel .yui3-widget-bd {
      *zoom: 1;
      padding: 10px;
      min-height: 80px; }
      .yui3-panel .yui3-widget-bd:before, .yui3-panel .yui3-widget-bd:after {
        content: " ";
        display: table; }
      .yui3-panel .yui3-widget-bd:after {
        clear: both; }

      .yui3-panel .yui3-widget-ft .yui3-widget-buttons {
        display: inline-block;
        zoom: 1; }
      .yui3-panel .yui3-widget-ft .yui3-button {
        margin-left: 8px; }
    .yui3-panel .yui3-panel-content {
      background: #FFF; }
      .yui3-panel .yui3-panel-content.rn_ActionDialog {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 100%;
        *zoom: 1;
        border: 1px solid #DDD; }
        .yui3-panel .yui3-panel-content.rn_ActionDialog:last-child {
          margin-right: 0; }
        .yui3-panel .yui3-panel-content.rn_ActionDialog:before, .yui3-panel .yui3-panel-content.rn_ActionDialog:after {
          content: " ";
          display: table; }
        .yui3-panel .yui3-panel-content.rn_ActionDialog:after {
          clear: both; }
        .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-hd, .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-bd, .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft {
          padding: 0.5em; }
        .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-hd {
          color: inherit;
          font-size: 1.6em;
          margin-bottom: 1em;
          padding-right: 1.2em; }
        .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft {
          float: left;
          display: block;
          margin-right: 2.35765%;
          width: 100%;
          *zoom: 1;
          margin-top: 1em; }
          .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:last-child {
            margin-right: 0; }
          .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:before, .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:after {
            content: " ";
            display: table; }
          .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:after {
            clear: both; }
          @media screen and (max-width: 400px) {
            .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft {
              margin-top: 0; } }
          @media screen and (max-width: 400px) {
            .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft .yui3-widget-buttons {
              display: block; }
              .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft .yui3-widget-buttons .yui3-button {
                display: block;
                width: 100%;
                margin: 0 0 0.5em; } }
      .yui3-panel .yui3-panel-content.rn_MessageDialog {
        border: 1px solid #DDD; }
        .yui3-panel .yui3-panel-content.rn_MessageDialog .yui3-widget-hd {
          font-size: 1.2em; }
  
  @media screen and (max-width: 400px) {
    .yui3-skin-sam .yui3-widget-mask {
      background: #DDD;
      opacity: 1; }
    .yui3-panel .yui3-panel-content.rn_ActionDialog {
      background: none; }
      .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-hd, .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft {
        background: none; } }